/*
*
*   main.css
*   RLP - Ruanda
*  -dt 03.09.2015
*
*/

* {
    padding: 0;
    margin: 0;
    border: 0;
}

@font-face { font-family: 'iconfont'; src: url('../fonts/icomoon.tff') format('truetype'); }
html {
  font-family: 'Roboto Slab', serif;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  color: #29422c;
}

a {
  text-decoration: none;
  color: #29422c;
}
ul, ol {
  margin: 0;
  padding: 0;
}
body {
  background: none repeat scroll 0 0 #FFFFFF;
  background-color: white;

}
img {
  border: 0;
  margin: 0;
  padding: 0;
  display: block;
}
/* Umsetzung basefont.css in rem */
p {

  margin-bottom: 1.3rem;

}
p + p {

}

.generic-textbox {
  margin-bottom: 48px;
}

#stage-slider { display:none; }

a:focus { outline: none; }

#page {
  width: 100%;
    height: auto;
    min-height: 100%;
    position: relative;
    background-color: #fff;
}
#main-tabnav { display: block; }
#trigger { display: none; }
#navigation-en { display:none; }
#switch-en { margin: 1px 2px 3px 4px;}
.all-wrapper { width: 100%; }
#tabmenu {
  margin-bottom: 2rem;
}
#tabmenu li,
#navigation-de li,
#navigation-en li
 {
  display: inline-block;
    vertical-align: top;
    margin: 0px 0.95rem;
    z-index: 999999;
}

#navigation-de li li,
#navigation-en li li
 {
    margin-left: 0px;
}

#tabmenu > li,
#navigation-de > li,
#navigation-en > li
 {
  display: block;
    vertical-align: top;
    margin: 0px 0.95rem;
}
#start-textbox {
  color: white;
  padding-bottom: 45px;
  padding: 2.5rem 4rem 2.5rem;
}

#start-textbox p.start-teaser-1 {
  margin-bottom: 2rem;
}
#content > div{
  /*
  margin-bottom: 2rem;
  */
}
.content > img,
img.width-100  {
  width: 100%;
}

img.logo {
  width: 8rem;
  margin: 0px auto;
}
.imgtxt-item.width-90 { width: 90%; }

/* Mit dem RTE gebaute Listen z. B. Ejo-Connect */
.csc-default ul,
.csc-default ol {
  padding-left: 2rem;
}
.csc-default ol li,
.csc-default ul li {
    font-size: 18px;
    font-size: 1rem;
  line-height: 26px;
  line-height: 1.44444rem;
  margin-bottom: 3px;
}
.csc-default ol li {
  /* Sieht für längere Texte besser aus.
    Kann man modifier - Klassen einbinden?
  */
  margin-bottom: 20px;
}

/*  FOOTER */
#grid-footer .contact-box {
  padding-top: 0.8rem;
}

#footer,
#grid-footer {
  background-color: #29412c;
  color: white;
}
#footer div {}

#grid-footer {
  padding-bottom: 2rem;
}
#footer-navigation ul {
  height: 1rem;
}
#footer-navigation li,
#grid-footer li {
  list-style-type: none;
  display: block;
    min-width: 5rem;
    height: 1.3rem;
}

#grid-footer > div:first-child {
  border-bottom: 1px solid white;
  padding: 0rem 0;
}

#grid-footer > div:last-child {
  padding-top: 0rem;
}

#footer-navigation {
  padding: 1rem 0;
  height: 3.5rem;
  border-bottom: 1px solid white;
}
#footer-contact {
  padding: 2rem 0;
}
#footer-contact p {
  padding: 0;
}

#footer .btn-up,
#grid-footer .btn-up {
  display: inline-block;
  margin-right: 4px;
  font-weight: bold;
}
/* wireframe klassen */
.volle-breite {
  width: 100%;
  margin: 0px auto;
  max-width: 1200px;
}

/* wird nicht mehr gebraucht
  sitzt nur über den Übersichtsboxen.
  Zum Verkleinern der grid-Abstände missbraucht.
*/
.ohne-border .grid {
    margin: 0 -5px 1.2em;
}
.ohne-border .grid-item {
  padding: 0 5px;
}
/* ende Übersichtsboxen-boxUmgebubg */

.centered-80 {
  width: 80%;
  margin: 0px auto;
}
.centered-95 {
  width: 96%;
  margin: 0px auto;
}
.teiltext {
  display: inline-block;
}

.centered{
  text-align: center;
}

.text-right{
  text-align: right;
}
.sliderbox {
  padding: 0;
  margin: 0;
}
.left-block {
  padding-right: 15px;
}
.right-block {
  padding-left: 15px;
}

div#font-size-switch > span.resizer.icon-language_en {
  font-size: 2.2rem;
  display: inline-block;
  margin-top: 2px;
}

.top-trenner {
  border-top: 1px solid #29422c;
}
.gallery-trenner {
  border-top: 1px solid #666;
  margin: 1rem 0;
}
.left  { float: left;}
.right { float: right;}
.clear {
  clear: both;
  height: 0;
}
.hidden { display: none;  }
._padded { padding: 0.5rem; }
.bold { font-weight: 700; }
.spacer-5   { height:  0.5rem; }
.spacer-10  { height:  1rem; }
.spacer-15  { height:  1.8rem; }
.spacer-20  { height:  2rem; }
.spacer-30  { height:  3rem; }
.spacer-40  { height:  4rem; }
.spacer-50  { height:  5rem; }
.spacer-100 { height: 10rem; }

.formular {
  margin-bottom: 50px;
}
#filtered-search {
  margin-bottom: 50px;
}
#filtered-search .result,
#filtered-search .result span
{
   color: #fff;
   font-size: 24px;
   font-size: 1.333333333rem;
   line-height: 1.8rem;

}
#filtered-search .result {
  padding: 1rem;
}
#filtered-search p.h4 {
  margin-bottom: 0;
}

.steuerung {
  position: relative;
  /*margin: 1rem auto;*/
  padding-top:10px;
  /*border-bottom: 2px solid #899266;*/
  padding-bottom: 0.955rem;
}
#icon-bar {
  position: absolute;
  width: 100%;
  top: 2rem;
}
#language-switch {
  position: absolute;
  right: 6rem;
  top: 50%;
}
#language-switch img {
  width: 2.2rem;
}
.impressum {
  border-top: 1px solid #fff;
  margin-top: 1.2rem;
}
.impressum a {
  color: #666;
}
.impressum p {
  display: inline-block;
  margin-right: 2rem;
}

div.horiz-line {
  height: 2px;
  border-bottom: 2px solid #899266;
}
.theme-head-spacer,
.partner-head-spacer {
    clear: both;
    width: 95%;
    margin: 1rem auto;
    border-bottom:  1px solid #29422c;
    height: 0.3rem;
}
.no-padding {
  padding: 0 0 0.3rem 0;
}
/* passen den Rahmen der HG-Farbe an */
.border-gallery {
  border: 5px solid #e7e9e0;
}
.border-generic {
  /*
  border-left: 0.2rem solid white;
  border-right: 0.2rem solid white;
  border-bottom: 0.1rem solid white;
  */
}
img.social-web-icon {
  width: 25px;
  /*
  margin-top: 1px;
  margin-right: 2px;
  */
  margin-bottom: -8px;
  margin-left: 12px;
  display: inline;
}

/* Lottermann */
.contact-element .contact-image {
  display: inline-block;

  vertical-align: top;
  margin-right: 24px;
}
 .contact-element .contact-image img {

 }
.contact-element .contact-text {
  display: inline-block;

}


/* Boxen 1/2/4 Bilder */
.full-box {
  position: relative;
  width: 100.0%;
  min-height: 100px;
  overflow: hidden;
}
.half-box {
  width: 47.99999%;
  margin: 0 1% 1% 1%;
  min-height: 100px;
  overflow: hidden;
  float: left;
}
.quarter-box {
  width: 22.99999%;
  margin: 0 1% 1% 1%;
  overflow: hidden;
  float: left;
}
.half-box-press {
  width: 49.9987%;
  min-height: 50%;
  overflow: hidden;
  float: left;
}
.quarter-box-press {
  width: 24.998799%;
media  overflow: hidden;
  float: left;
}

.grid-item.contact {
  margin-left: 2rem;
}
/* für die Suche */

.result  p.accordeon-4 {
  padding: 0rem 1rem;
  margin-top: 9px;
}
.result  p.icon-uniE60E {
  margin-top: 10px;
  margin-right: 0.5rem;
}
.grid-item.m-spans-33.result {
  padding: 0.4rem 0 0.4rem 1rem;
  width: 30%;
}
.grid-item.m-spans-33.result[class^=" icon-"] {
  vertical-align: text-bottom;
}

/* acc-header-Darstellung verbessert -dt 04.11.2014 */
#header{
  background-color: #e7e9e0;
  -webkit-box-shadow: 0px 6px 5px 0px rgba(143,144,139,0.3);
  -moz-box-shadow: 0px 6px 5px 0px rgba(143,144,139,0.3);
  box-shadow: 0px 6px 5px 0px rgba(143,144,139,0.3);
  
  margin-bottom:2px;
}

.acc-header {
  position: relative;
}
.acc-header p {
  width: 90%;
  margin-bottom: 0;
}
.acc-header span[class^="icon-"],
.acc-header span[class*=" icon-"],
.acc-header p[class^="icon-"],
.acc-header p[class*=" icon-"] {
    margin: 0px 0px 0px 0px;
    width: 5%;
    min-width: 18px;
    /* vertikale Zentrierung */
    position: absolute;
    top:40%;
    right: 0;
}

/* accordeons niedriger gemacht
   Doublette offen/geschlossen wg. vermutlicher Änderungen stehen gelassen */
.accordeon .acc-header {
  padding: 1rem 0 0 0;
}

.accordeon.is-hidden .acc-header {
  padding: 1rem 0 0 0;
}

.accordeon {
  margin-bottom: 24px;
}
.accordeon.is-hidden {
  margin-bottom: 0;
}

.news-overview.acc-header {
  padding-top: 0.5rem;
  padding-bottom: 0.3rem;
}

section.korrektur {

  margin-top: 1.66666667rem;
}
/*
/* spezielle Definitionen */

.debug {
  border: 1px dotted black;
  min-height: 10rem;
}
p.two-rem { padding: 0 2rem; }

.newsheader ,
.faq-header{
  padding: 0.5rem 2rem;
}
.faq-answer {
  padding: 1rem 2rem;
}
.news-opener {
  padding-right: 1rem;
}
.faq .accordeon-body {
  padding: 0;
}
/* sub-partnership ????? why */
.news-opener1 {
  padding-right: 2rem;
  padding-top: 0.5rem;
}

#medienpool > #medien-fotos div.quarter-box {
  border-bottom: 1px solid #29422c;
  padding: 0.5rem 0.25rem;
}

.contact-person {
  padding-left: 20px;
}

.btn-back > .icon-arrow-left {
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 3px;
  margin-left: 1px;
  margin-right: 2px;
  font-weight: bold;
}
.two-third-box {
  padding-top: 1rem;
}
.two-third-box .accordeon-body {
  padding: 0 0.25rem;
}
.two-third-box .accordeon-head p {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
.two-third-box .accordeon-head .accordeon-head-bottom {
    clear: both;
    border-bottom: 1px solid #ACB294;
    height: 10px;
}

.teaserbox {
  overflow: hidden;
  padding-top: 0.5rem;
  margin-bottom: 10px;

}
.teaserbox div {
  margin: 0.4rem 0;
}
.teaserbox img {
  width: 100%;
}

.overviewbox  {
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}
.overviewbox  div.layer {
  position: absolute;
  bottom: 0px;
  opacity: 0.4;
  padding: 1rem;
  width: 100%;
  min-height: 15%;
  background-color: rgba(41,65,44,0.8);
}
.overviewbox div.text-layer {
  position: absolute;
  bottom: 0px;
  opacity: 1;
  padding: 1rem;
  width: 100%;
  min-height: 15%;
  background-color: transparent;
}
.overviewbox img {
  width: 100%;
}

.full-box  div.layer {
  position: absolute;
  width: 100%;
  bottom: 0spx;
  opacity: 0.4;
  padding: 1rem;
}
.full-box img,
.quarter-box img {
  width: 100%;
}

.personalitybox {
  overflow: hidden;
}
.personalitybox img {
  float: left;
  margin-right: 2%;
  width: 30%;
}
.personalitybox .contact-box {
  border: 0px solid red;
  width: 100%;
  margin-left: 32%;
  padding-left: 0.2em;
}
.gallery-box {
  padding: 1rem;
}
#filtered-search p.icon-uniE60E {
  margin-top: 14px;
}

.linklist-box {
  margin-bottom: 1rem;
}

.linklist-box > .top-trenner {
  margin: 0.7rem 0;
}
.linklist-box.go-top {
  text-align: right;
}
.linklist-box a {
  line-height: 2.5rem;
}

#grid-footer .linklist-box {
  margin-bottom: 0;
}

.accordeon-content {
  padding: 1.5rem 1rem 2rem 1rem;
}


.claim-member {
  background-color: #899266;
  padding: 1rem 5% 1.5rem 5%;
}

.claim-member-inner {
  width: 98%;
  margin: 0px auto;
  padding: 0.3rem 1rem;
}
@media screen and (max-width: 400px) {
  .claim-member .right {
    float: none;
  }

}

.book-box {
  padding: 1rem 0rem;
}
.book-box p {
  padding: 0 1rem;
}
.book-box-head-spacer {
  margin: 0 1rem 0.5rem;
    border-bottom:  1px solid #29422c;
    height: 10px;
}
.booklist .accordeon-body { padding: 0; }

.theme-box {
  padding: 1rem 0;
  margin-bottom: 1rem;
}
.theme-box p {
  padding: 0 2rem;
}

.theme-box p.h3 {
  margin-bottom: 0;
}

/***************/
/* partner-box */
/***************/
.partner-box {
    margin-bottom: 1rem;
    padding: 1rem 0;
}
.partner-box p {
    padding: 0 2rem;
}
.partner-box p.h3 {
    margin-bottom: 0;
}
/* ende partner-box */



.accordeon-body .region-chooser {
  background-color: #e7e9e0;
  border-bottom: 1px solid white;
  border-top: 1px solid white;
  padding: 0.5rem 1rem;
  height: 2.5rem;
}
.accordeon-body p.region-chooser {
  margin-bottom: 0;
}

.accordeon.list-of-persons .contact-box p {
  padding: 0;
}
.kontact-form .half-box.links {
  width: 49%;
  margin: 0;
}
.kontact-form .half-box.rechts.contact-person {
  width: 49%;
  margin: 0 0 0 5%;
}
.kontact-form .half-box.rechts.contact-person img {
  width: 100%;
}
.contact-person .contact {
  padding-top: 24px;
}

.kontact-form .theme-entry-4 {
  margin-bottom: 1rem;
}
p.dummy-input {
  background-color: #acb294;
  color: #D6D9CA;
  margin: 0px 10px 10px 0px;
  padding-left: 0.5rem;
  padding-bottom: 3px;
  line-height: 2rem;
}
.textarea {
  min-height: 10rem;
}
p.dummy-input.submit {
  background-color: #899266;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}
div#icon-bar > span.resizer,
div#icon-bar > a > span.resizer
 {
  font-size: 2.5rem;
  color: #acb294;
  cursor: pointer;
  margin-right: 1rem;
}
div#icon-bar > span.flag,
div#icon-bar > a > span.flag
 {
  font-size: 2.4rem;
  margin-left: 1rem;
}

@media screen and (max-width: 600px) {
  div#icon-bar > span.resizer {
    font-size: 1.5rem;
    color: #acb294;
    cursor: pointer;
    margin-right: 1rem;
  }
  div#icon-bar > span.flag{
    font-size: 1.4rem;
    margin-left: 1rem;
  }
  #trigger:before {
    font-size: 2.0rem;

  }
  #trigger {
    margin: -4px 0 0 13px;
  }
  img.logo {
    width: 4rem;
  }
  #icon-bar {
    top: 1.3rem;
  }
}

#trigger { display: none; }

.teaser-combo p.left {
  width: 80%;
  overflow:hidden;
}
.teaser-combo p.right {
  width: 20%;
}
.teaser-combo p.icon-uniE60E {
  margin-top: 3px;
  float: right;
}
.display-iconfont p {
  display: inline-block;
  margin: 10px auto;
}
/* Typographie */
.fnt-region-chooser {
  color: #acb294;
}
.navigation {
  /*padding-bottom: 1.0rem;*/
  /*border-bottom: 1px solid #899266;*/
}
.btn-back {
  color: white;
  font-size: 28px;
  font-size:  1.555555556rem;
  min-height: 3rem;
  padding: 0.5rem 2rem;
  max-width: 20rem;
  width: auto;
}
.btn-back div.right {
  font-weight: bold;
  margin-top: 6px;
}
.btn-back-1 {
  color: #fff;
  background-color: #b01622;
  padding: 0.1rem 0.5rem 0.2rem 0.5rem;
}

@media screen and (max-width: 600px) {
  .btn-back-1 {
    padding: 0.5rem 0.5rem 0.6rem 0.5rem;
  }
}

.btn-back-1 [class^=" icon-"],
.btn-back-1 [class*="icon-"] {
  font-size: 18px;
  font-size: 1rem;
  font-weight: bolder;
}



.mp-menu a.social-media {

  font-size: 1.0em;
  font-weight: normal;
  position: relative;
}
.mp-menu a.social-media img {
  display: inline;
  margin-left: 7px;
  margin-bottom: -5px;
  width: 22px;
  position: absolute;
  right: 8px;

}

.country-switch {
  font-size: 28px;
  font-size:  1.555555556rem;
  font-weight: bold;
  color: #fff;
  padding: 0.5rem 0;
}


/* Spielchen, Bewegung und cooler Kleinkram */
/* Umschalten der Pfeile */
div.accordeon div.accordeon-head .icon-arrow-down2:before {
  content: "\6e";
}
div.accordeon.is-hidden div.accordeon-head .icon-arrow-down2:before {
  content: "\6d";
}
  .pic-descriptor {
    margin-top: 0.5rem;
  }


/******************************************************************
**
**
* roter Bereich
**
******************************************************************/

@media only screen and (max-width : 900px) {

  #start-textbox {
    padding: 1rem 2rem;
  }

.btn-back div.right {
  font-weight: bold;
  margin-top: 1px;

}

  .centered-80 {
    width: 90%;
  }

  .claim-member {
    padding: 1.8rem 5%;
  }
  .claim-member-1 {
    padding-bottom: 1.5rem;
  }

  #footer-navigation li, #grid-footer li {
    height: 2.3rem;
  }

  .personalitybox {
    overflow: hidden;
    margin-bottom: 20px;
  }

  .linklist-box.go-top {
    text-align: left;
  }
  p.dummy-input {
    margin-right: 0;
    line-height: 3rem;
  }

  .contact-person {
    padding-left: 0;
  }
} /* media */

@media only screen and (max-width : 600px) {
  .left-block,
  .right-block {
    padding-right:0px;
    padding-left:0px;
  }
}


/******************************************************************
**
**
**  blauer Bereich
**
******************************************************************/

/******************************************************************
**
**
**  WECHSEL von TABNAV auf OC-Nav
**
******************************************************************/

@media only screen and (max-width : 1000px) {
  #main-tabnav { display: none;}
  #lang-switch { display: none;}
  #trigger { display: inline-block; }
  .steuerung {
    margin-bottom: 0px;
  }
}
/*  ENDE Nav- Wechsel */

@media only screen and (max-width : 600px) {



  #language-switch { } /* nicht ausschalten umstylen */

  #start-textbox {
    padding: 1rem 2rem;
  }
  #filtered-search .accordeon {
    margin: 2rem auto;
  }

  .btn-back div.right {
    font-weight: bold;
    margin-top: 1px;
  }
  .flag {
    margin-left: 4rem;
  }

  .kontact-form .half-box.rechts.contact-person p {
    margin: 0;
  }
  .personalitybox {
    margin-bottom: 20px;
  }

  .personalitybox .contact-box p {
    margin: 0;
  }
  .centered-80 {
    width: 90%;
  }

  .claim-member {
    padding: 1.0rem 5%;
  }
  .claim-member-1 {
    padding-bottom: 1.5rem;
  }

  div.linklist-box p {
    line-height: 0rem;
  }

  .linklist-box.go-top {
    text-align: left;
  }

  .sliderbox-button.sliderbox-button-next {
    right: 0.5rem;
  }
  .sliderbox-button.sliderbox-button-prev {
    left: 0.5rem;
  }

   p.dummy-input {
    margin-right: 0;
    line-height: 3rem;
  }

#filtered-search p.icon-uniE60E {
  margin-top: 10px;
}
.kontact-form .formular {
  margin: 2rem auto;
/*  border: 3px solid green; */
}
.left-block,
.right-block {
  padding-right:0px;
  padding-left:0px;
}
.left-block {
  padding-bottom: 2rem;
}
  .contact-person {
    padding-left: 0;
  }

}
/******************************************************************
**
** gelber Bereich
**
**
******************************************************************/


@media (max-width: 319px) {


  #trigger { display: inline-block; }
  #main-tabnav { display: none;}

  .left-block,
  .right-block {
    padding-right:0px;
    padding-left:0px;
  }

}
/******************************************************************
**
** sliderBox
** erster Teil gekupfert aus ownStyles.css
**
******************************************************************/
/*------------------------------------------------
text-inserts slider-box @ stage-bereich*/


.sliderBoxTextInsert.posH-0 {
  left: 6%;
}

.sliderBoxTextInsert.posH-1 {
  left: 40%;
}

.sliderBoxTextInsert.posH-2 {
  right: 10%;
}

.sliderBoxTextInsert.posV-0 {
  top: 10%;
}

.sliderBoxTextInsert.posV-1 {
  bottom: 20%;
}

.sliderBoxTextInsert.posV-2 {
  bottom: 5%;
}

.sliderBoxTextInsert {
  position: absolute;
  background-color: #000;
  padding: 1.5rem;
}

.sliderBoxTextInsert .textInsertTitle {
  font-size: 1.5rem;
  padding: 0.5rem 0;
  background: black;
  color: white;
}

.textInsertDescr,
.textInsertDescr p {
  font-size: 1.5rem;
  background: black;
  color: white;
  margin: 0;
  padding: 0.5rem 0;
}

/* Umbruch 2 -> 1-spaltig */
@media screen and (max-width: 600px) {

  .sliderBoxTextInsert {
        position: static;
        width: 100%;
  }

  .sliderBoxTextInsert .textInsertTitle {
    font-size: 1.3rem;
    padding: 0.2rem 0;

  }

  .textInsertDescr,
  .textInsertDescr p  {
    font-size: 20px;
    font-size: 1.1111111rem;
    line-height: 1.5rem;
    padding: 0.2rem 0;
  }
  /* Pager und unteren Rand der Sliderbox
  .bx-wrapper .bx-pager {
    display: none;
  }

  .bx-wrapper {
    margin-bottom: 30px;
  }
*/
  #stage .spacer-15 {
    display: none;
  }

}

/* Überschreibt jquery.css */
.bx-wrapper .bx-prev {
  background: url(../bilder/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
  background: url(../bilder/controls.png) no-repeat -43px -32px;
  right: 20px;
}
.bx-wrapper .bx-loading {
  background: url(../bilder/bx-loader.gif) center center no-repeat #fff;
}
.bx-wrapper .bx-viewport {
  border: 0;
  left: 0;
}




/*------------------------------------------------
ext:news*/

.news .article {
  padding-bottom: 0;
  margin-bottom: 0;
}

.activeState {
  color: #fff;
  /*background-color:#acb294;*/
  background-color: #29422c;
}

.activeState a {
  color: #fff;
}
.activeState .tabnav-topic {
  color: #fff;
}


/* Partner-Details Ansprechpartner */
.partner-contact strong {
    display: inline-block;
    width: 20%;
    min-width: 100px;
}

.partner-contact img {
  width: 90%;
}

@media screen and (max-width: 900px) {
  .partner-contact img {
    width: auto;
  }
}

/* Bildunterschrift, wie 'caption' */
.partner-contact img + .partner {
    font-weight: 600;
    font-size: 16px;
    font-size: 0.888888889rem;
    line-height: 1.3rem;
    margin-top: 20px;
}


/* Gallery */
.main-picture-container {
  width: 100%;
  height: 0;

  padding-bottom: 66.666667%; /* 2:3 */
  position: relative;  /* wg. Positionierung SliderControls */

  /* an Bild angepasst: Höhe/Breite*100% */;
  background-image: url('http://www.dumontreise.de/typo3temp/pics/Afrika-534_34cef83a5f.jpg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.main-picture-wrapper {
}
/* Bildunterschrift und Downloadlink */
#titleArea {
  /* Schrift wie 'caption' */
  font-weight: 600;
  font-size: 16px;
  font-size: 0.888888889rem;
  line-height: 1.3rem;
  margin-bottom: 3px;
}

/* Slider - Controls */

.main-picture-container .slider-controls a {
  position: absolute;
  top: 50%;
  width: 32px;
  height: 32px;
  margin-top: -16px;
  text-indent: -99999px;
  z-index: 99;
  cursor: pointer;
}
.main-picture-container .slider-controls a.slide-left {
  left: 20px;
  background-image: url('../bilder/controls.png');
  background-repeat: no-repeat;
  background-position: 0 -32px;
}
.main-picture-container .slider-controls a.slide-right {
  right: 20px;
  background-image: url('../bilder/controls.png');
  background-repeat: no-repeat;
  background-position: -43px -32px;
}

/* ENDE Slider-Controls */

.gallery-box {
  margin-bottom: 24px;
}

.gallery-box a.download-link {
  margin: 0 2px 10px 0;
  float: right;
}
.main-picture-wrapper .horiz-line { margin-bottom: 15px; }
.main-picture-wrapper + .horiz-line { margin-bottom: 15px; }
/* ENDE Bildunterschrift und Downloadlink */


.gallery-box .grid-item {

}

/* Die thumbs */
.thumb-container {
  width: 100%;
  height: 0;
  padding-bottom: 66.666666667%; /* 3:2 */
  background-color: #dcdfd2;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  cursor: pointer;
  /*
  border: 1px solid #e7e9e0;
  box-shadow: 0 0 4px 4px #e7e9e0 inset;
  */
  /* X, Y, [blur, size color] */
}


/* nächste Stufen nach schwarz
stephan likes --> dcdfd2

hline  899266
e7e9e0
dee0d8

D3D5CF

#C4C6BE
#ADAFA8
#747570
*/
.grid-item.m-spans-50.last {
  margin-bottom: 10px;
}
/* verhindert Zwangsumbruch aus der grid.css */
@media screen and (max-width: 450px) {
    .grid-item.m-spans-50.last {
        display: inline-block;
        width: 50%;
    }
}

/* activeState OC */
/* für li.activeState */
.mp-menu li.activeState,
.mp-menu li.activeState > a,
.mp-menu li.activeState > .submenu-trigger {
  background-color: #354d39;
  color: #ffffff;
}
.mp-menu li.activeState >.submenu-trigger:after {
    color: #fff;
}

/* für a.activeState */
.mp-menu a.activeState {
  background-color: #354d39;
  color: #ffffff;
}

.bottom-border {
  border-bottom: 1px solid #29412C;
}



/* LAST SECTION ON BEFORE FOOTER COMES ON "PARTNER" AND "PROJECTS" PAGES AND SUBPAGES, NEED TO ADD A LITTLE PADDING TO THE TOP */
.tx-overview-of-subpages {
  padding-top: 48px;
}

/* SETTING ICON SIZE FOR FACEBOOK ICON IN FOOTER */
#grid-footer a.icon-facebook {
  font-size: 16px;
  font-size: 1.6rem;
}

.share-buttons img{
  width: 32px;
  margin:-5px 15px 0 0;
}

@media screen and (max-width: 600px){
 .share-buttons img{
  width: 25px;
  margin: 0 10px 0 0;
 }
}

#c1575 {
  padding-top: 20px;
}

.ce-div {
    padding-top: 20px;
    margin-bottom: 20px;
    height: 2px;
    border-bottom: 2px solid #899266;
}